Aspell Plugin v0.30
Up to Aspell Plugin...
About
Changes: (Requires >=v1.85-test13)